/*
Theme Name: Camperships
Version: 1.0
Description: A child theme of Divi
Author: Aaron Milgrom
Template: Divi
*/

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

body {
    font-family: "Open Sans", Arial, sans-serif;
	line-height: 1.5;
	font-size: 1rem;
}
a {
	color: #2462d2;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
	line-height: 1.5;
}
h1, .et_pb_title_container h1 {
	text-transform: uppercase;
	font-size: 2.5rem;
}
h2 {
	font-size: 1.5rem;
}
@media screen and (min-width: 768px){
	h1, .et_pb_title_container h1 {
		font-size: 5rem;
	}
	h2 {
		font-size: 2rem;
	}
}
@media screen and (min-width: 1080px){
	h1, .et_pb_title_container h1 {
		font-size: 6.25rem;
	}
	h2 {
		font-size: 2.5rem;
	}
}

.et_pb_with_background .et_pb_bg_layout_dark * {
	text-shadow: 0em 0.25rem 0.5rem #000;
}

/* HEADER */
#et-info-phone {
	display: none;
}
#main-header {
	background-color: rgba(0,0,0,0.3) !important;
	background-blend-mode: overlay;
	border-bottom: 4px solid #fff;
}
#top-menu a {
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	transition: none !important;
}
@media screen and (min-width: 981px){
	.et-fixed-header nav #top-menu > li > a {
		color: #fff !important;
	}
}
#top-menu a:hover, #top-menu-nav > ul > li > a:hover {
	opacity: 1;
	transition: none !important;
	color: #fff !important;
}
#top-menu li {
	float: left;
	padding-right: 0;
}
#top-menu li ul {
	padding: 0;
	border-top: 4px solid #2462d2;
	width: auto;
	min-width: 120px;
	max-width: 300px;
}
#top-menu li li {
	padding: 0;
	width: 100%;
}
nav > ul#top-menu > li > a {
	padding-right: 15px;
	padding-left: 15px;
}
#top-menu li li a {
	width: 100%;
	color: #2462d2 !important;
	white-space: nowrap;
}
#top-menu li li a:hover {
	background-color: #2462d2;
	color: #fff !important;
	opacity: 1;
}
#top-menu > .current_page_ancestor > a, #top-menu > .current_page_item > a, #top-menu > li > a:hover {
	border-bottom: 4px solid #2462d2;
	margin-bottom: -4px;
}
#top-menu li li.current_page_item > a {
	background: #2462d2;
	color: #fff !important;
}
.et-search-form, .et_mobile_menu, .footer-widget li::before, .nav li ul, blockquote {
	border-color: #2462d2;
}
body.logged-in #et-secondary-menu li.registration {
	display: none;
}

/* MOBILE MENU */
.mobile_menu_bar::before, .et_pb_menu_0_tb_body .mobile_nav .mobile_menu_bar::before {
	color: #fff !important;
}

#mobile_menu {
	background-image: url( '/wp-content/themes/camperships/images/bg-wood.jpg' );
	background-color: rgba(20,10,0,0.7) !important;
	background-blend-mode: overlay;
}

/* HOMEPAGE REGISTRATION LINKS (BLURBS ) */
.button_columns .et_pb_column {
	border: 5px solid transparent;
}
.button_columns .et_pb_column:hover {
	border: 5px solid #2462d2;
}
.et_pb_blurb_content .et_pb_module_header {
	margin-bottom: 10px;
	color: #2462d2;
}
.et_pb_blurb_content .et_pb_blurb_description h3 {
	margin-top: 15px;
	color: #2462d2;
}

/* GRAVITY FORMS SUBMIT BUTTON */
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], button, input[type="submit"] {
	padding: 0.3em 1em !important;
	background-color: #2462d2;
	border: 2px solid #2462d2;
	border-radius: 3px;
	font-size: 20px !important;
	line-height: 1.7em;
	color: #fff;
	transition: all 0.2s;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
	cursor: pointer;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, button:hover, input[type="submit"]:hover {
	background-color: #fff;
	color: #2462d2;
}

/* TML LOGIN FORM */
.tml-login form, .tml-login .tml-alerts, .tml-login .tml-links {
	max-width: 500px;
	margin: 0 auto;
}
.tml .tml-field {
	line-height: 2.5;
	padding: 1px 10px;
}
ul.tml-links {
	list-style: none;
	padding-left: 0;
}
ul.tml-links .tml-lostpassword-link {
	list-style: none;
}
/*
button {
	display: inline-block;
	position: relative;
	padding: 10px 15px;
	margin-bottom: 10px;
	border: 3px solid #000;
	text-transform: uppercase;
	font-weight: 800;
	color: #000;
	background: #fff;
	opacity: 1;
	cursor: pointer;
	transition: all 0.3s;
}
*/

/* FOOTER */
footer a {
	color: #fff;
}
body.logged-in #footer_cta_section {
	display: none;
}

/* MY ACCOUNT NAV MENUS */
body .et_pb_menu.my-account-menu {
	background: rgb(170,0,0);
}
.my-account-menu .et_pb_menu__menu > nav > ul {
	padding-left: 11px !important;
}
.my-account-menu .et_pb_menu__menu > nav > ul > li {
	margin-top: 0 !important;
	padding: 0 !important;
}
.my-account-menu .et_pb_menu__menu > nav > ul > li a {
	padding: 14px !important;
	font-size: 18px;
	line-height: 26px;
	text-transform: uppercase;
	font-weight: 600;
}
.my-account-menu .et_pb_menu__menu > nav > ul > li.current-menu-item a {
	position: relative;
	background: rgb(100,0,0);
}
.my-account-menu .et_pb_menu__menu > nav > ul > li.current-menu-item:after {
	content: ' ';
	display: block;
	position: absolute;
	width: 30px;
	height: 30px;
	bottom: -30px;
	left: 50%;
	transform: translateX(-50%);
	border: 15px solid transparent;
	border-top-color: rgb(100,0,0);
	box-sizing: border-box;
}
.my-account-menu .et_pb_menu__menu > nav > ul > li a:hover {
	color: #fff !important;
	opacity: 1 !important;
}
.my-account-menu .et_pb_menu__menu > nav > ul > li:not(.current-menu-item) a:hover {
	background: rgb(125,0,0);
}
